/* Colors */
/* Sizes */
/* Fonts */
/* line 49, sass/_partials/_variables.scss */
.material-icons, .tinius-digest .link--arrow:after, .tinius-digest .single-shortcut a:hover:after {
  direction: ltr;
  display: inline-block;
  font-family: 'Material Icons';
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 1;
  text-transform: none;
  white-space: nowrap;
  word-wrap: normal;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}

/* line 9, sass/_partials/_grid.scss */
.container {
  width: 100%;
  max-width: 1024px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  overflow: auto;
}
/* line 18, sass/_partials/_grid.scss */
.container--full-width {
  max-width: 100%;
  overflow: hidden;
}

@media (min-width: 576px) {
  /* line 25, sass/_partials/_grid.scss */
  .container:not(.container--full-width) {
    max-width: 740px;
  }
}
@media (min-width: 768px) {
  /* line 31, sass/_partials/_grid.scss */
  .container:not(.container--full-width) {
    max-width: 920px;
  }
}
@media (min-width: 992px) {
  /* line 37, sass/_partials/_grid.scss */
  .container:not(.container--full-width) {
    max-width: 1160px;
  }
}
@media (min-width: 1200px) {
  /* line 43, sass/_partials/_grid.scss */
  .container:not(.container--full-width) {
    max-width: 1440px;
  }

  /* line 46, sass/_partials/_grid.scss */
  .container-margin {
    margin-left: calc((100vw - 1240px)/2);
  }
}
/* line 51, sass/_partials/_grid.scss */
.col-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
/* line 60, sass/_partials/_grid.scss */
.col-row.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

/**
 *  Columns
**/
/* line 74, sass/_partials/_grid.scss */
.col, *[class^="col"] {
  float: left;
  width: 100%;
  min-height: 1px;
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
}

/* line 82, sass/_partials/_grid.scss */
.col-center {
  align-items: center;
  display: flex;
}

@media (max-width: 576px) {
  /* line 88, sass/_partials/_grid.scss */
  .col {
    padding-bottom: 15px;
  }

  /* line 91, sass/_partials/_grid.scss */
  .col:last-of-type {
    padding-bottom: 0px;
  }
}
@media (max-width: 768px) and (min-width: 576px) {
  /* line 97, sass/_partials/_grid.scss */
  .col {
    padding-bottom: 15px;
  }

  /* line 100, sass/_partials/_grid.scss */
  .col:last-of-type {
    padding-bottom: 0px;
  }

  /* line 103, sass/_partials/_grid.scss */
  .col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }

  /* line 112, sass/_partials/_grid.scss */
  .col-sm-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }

  /* line 120, sass/_partials/_grid.scss */
  .col-sm-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }

  /* line 127, sass/_partials/_grid.scss */
  .col-sm-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  /* line 134, sass/_partials/_grid.scss */
  .col-sm-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }

  /* line 141, sass/_partials/_grid.scss */
  .col-sm-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  /* line 148, sass/_partials/_grid.scss */
  .col-sm-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  /* line 155, sass/_partials/_grid.scss */
  .col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  /* line 162, sass/_partials/_grid.scss */
  .col-sm-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  /* line 169, sass/_partials/_grid.scss */
  .col-sm-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  /* line 176, sass/_partials/_grid.scss */
  .col-sm-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }

  /* line 183, sass/_partials/_grid.scss */
  .col-sm-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }

  /* line 190, sass/_partials/_grid.scss */
  .col-sm-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }

  /* line 197, sass/_partials/_grid.scss */
  .col-sm-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  /* line 206, sass/_partials/_grid.scss */
  .col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }

  /* line 215, sass/_partials/_grid.scss */
  .col-md-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }

  /* line 223, sass/_partials/_grid.scss */
  .col-md-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }

  /* line 230, sass/_partials/_grid.scss */
  .col-md-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  /* line 237, sass/_partials/_grid.scss */
  .col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }

  /* line 244, sass/_partials/_grid.scss */
  .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  /* line 251, sass/_partials/_grid.scss */
  .col-md-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  /* line 258, sass/_partials/_grid.scss */
  .col-md-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  /* line 265, sass/_partials/_grid.scss */
  .col-md-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  /* line 272, sass/_partials/_grid.scss */
  .col-md-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  /* line 279, sass/_partials/_grid.scss */
  .col-md-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }

  /* line 286, sass/_partials/_grid.scss */
  .col-md-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }

  /* line 293, sass/_partials/_grid.scss */
  .col-md-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }

  /* line 300, sass/_partials/_grid.scss */
  .col-md-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  /* line 307, sass/_partials/_grid.scss */
  .order-md-first {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }

  /* line 313, sass/_partials/_grid.scss */
  .order-md-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  /* line 319, sass/_partials/_grid.scss */
  .order-md-2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  /* line 325, sass/_partials/_grid.scss */
  .order-md-3 {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  /* line 331, sass/_partials/_grid.scss */
  .order-md-4 {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }

  /* line 337, sass/_partials/_grid.scss */
  .order-md-5 {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
  }

  /* line 343, sass/_partials/_grid.scss */
  .order-md-6 {
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 6;
    order: 6;
  }

  /* line 349, sass/_partials/_grid.scss */
  .order-md-7 {
    -webkit-box-ordinal-group: 8;
    -ms-flex-order: 7;
    order: 7;
  }

  /* line 355, sass/_partials/_grid.scss */
  .order-md-8 {
    -webkit-box-ordinal-group: 9;
    -ms-flex-order: 8;
    order: 8;
  }

  /* line 361, sass/_partials/_grid.scss */
  .order-md-9 {
    -webkit-box-ordinal-group: 10;
    -ms-flex-order: 9;
    order: 9;
  }

  /* line 367, sass/_partials/_grid.scss */
  .order-md-10 {
    -webkit-box-ordinal-group: 11;
    -ms-flex-order: 10;
    order: 10;
  }

  /* line 373, sass/_partials/_grid.scss */
  .order-md-11 {
    -webkit-box-ordinal-group: 12;
    -ms-flex-order: 11;
    order: 11;
  }

  /* line 379, sass/_partials/_grid.scss */
  .order-md-12 {
    -webkit-box-ordinal-group: 13;
    -ms-flex-order: 12;
    order: 12;
  }

  /* line 385, sass/_partials/_grid.scss */
  .offset-md-0 {
    margin-left: 0;
  }

  /* line 389, sass/_partials/_grid.scss */
  .offset-md-1 {
    margin-left: 8.333333%;
  }

  /* line 393, sass/_partials/_grid.scss */
  .offset-md-2 {
    margin-left: 16.666667%;
  }

  /* line 397, sass/_partials/_grid.scss */
  .offset-md-3 {
    margin-left: 25%;
  }

  /* line 401, sass/_partials/_grid.scss */
  .offset-md-4 {
    margin-left: 33.333333%;
  }

  /* line 405, sass/_partials/_grid.scss */
  .offset-md-5 {
    margin-left: 41.666667%;
  }

  /* line 409, sass/_partials/_grid.scss */
  .offset-md-6 {
    margin-left: 50%;
  }

  /* line 413, sass/_partials/_grid.scss */
  .offset-md-7 {
    margin-left: 58.333333%;
  }

  /* line 417, sass/_partials/_grid.scss */
  .offset-md-8 {
    margin-left: 66.666667%;
  }

  /* line 421, sass/_partials/_grid.scss */
  .offset-md-9 {
    margin-left: 75%;
  }

  /* line 425, sass/_partials/_grid.scss */
  .offset-md-10 {
    margin-left: 83.333333%;
  }

  /* line 429, sass/_partials/_grid.scss */
  .offset-md-11 {
    margin-left: 91.666667%;
  }

  /* line 436, sass/_partials/_grid.scss */
  .offset-left-1 {
    margin-left: -8.333333%;
  }
  /* line 440, sass/_partials/_grid.scss */
  .offset-left-2 {
    margin-left: -16.666667%;
  }
  /* line 444, sass/_partials/_grid.scss */
  .offset-left-3 {
    margin-left: -25%;
  }
  /* line 448, sass/_partials/_grid.scss */
  .offset-left-4 {
    margin-left: -33.333334%;
  }
  /* line 451, sass/_partials/_grid.scss */
  .offset-left-5 {
    margin-left: -41.666667%;
  }
  /* line 454, sass/_partials/_grid.scss */
  .offset-left-6 {
    margin-left: -50%;
  }
  /* line 459, sass/_partials/_grid.scss */
  .offset-bottom-1 {
    margin-bottom: -8.333333%;
  }
  /* line 463, sass/_partials/_grid.scss */
  .offset-bottom-2 {
    margin-bottom: -16.666667%;
  }
  /* line 467, sass/_partials/_grid.scss */
  .offset-bottom-3 {
    margin-bottom: -25%;
  }
  /* line 471, sass/_partials/_grid.scss */
  .offset-bottom-4 {
    margin-bottom: -33.333334%;
  }
  /* line 474, sass/_partials/_grid.scss */
  .offset-bottom-5 {
    margin-bottom: -41.666667%;
  }
  /* line 477, sass/_partials/_grid.scss */
  .offset-bottom-6 {
    margin-bottom: -50%;
  }
}
@media (min-width: 992px) {
  /* line 485, sass/_partials/_grid.scss */
  .col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }

  /* line 494, sass/_partials/_grid.scss */
  .col-lg-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }

  /* line 502, sass/_partials/_grid.scss */
  .col-lg-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }

  /* line 509, sass/_partials/_grid.scss */
  .col-lg-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  /* line 516, sass/_partials/_grid.scss */
  .col-lg-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }

  /* line 523, sass/_partials/_grid.scss */
  .col-lg-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  /* line 530, sass/_partials/_grid.scss */
  .col-lg-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  /* line 537, sass/_partials/_grid.scss */
  .col-lg-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  /* line 544, sass/_partials/_grid.scss */
  .col-lg-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  /* line 551, sass/_partials/_grid.scss */
  .col-lg-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  /* line 558, sass/_partials/_grid.scss */
  .col-lg-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }

  /* line 565, sass/_partials/_grid.scss */
  .col-lg-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }

  /* line 572, sass/_partials/_grid.scss */
  .col-lg-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }

  /* line 579, sass/_partials/_grid.scss */
  .col-lg-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  /* line 586, sass/_partials/_grid.scss */
  .order-lg-first {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }

  /* line 592, sass/_partials/_grid.scss */
  .order-lg-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  /* line 598, sass/_partials/_grid.scss */
  .order-lg-2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  /* line 604, sass/_partials/_grid.scss */
  .order-lg-3 {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  /* line 610, sass/_partials/_grid.scss */
  .order-lg-4 {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }

  /* line 616, sass/_partials/_grid.scss */
  .order-lg-5 {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
  }

  /* line 622, sass/_partials/_grid.scss */
  .order-lg-6 {
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 6;
    order: 6;
  }

  /* line 628, sass/_partials/_grid.scss */
  .order-lg-7 {
    -webkit-box-ordinal-group: 8;
    -ms-flex-order: 7;
    order: 7;
  }

  /* line 634, sass/_partials/_grid.scss */
  .order-lg-8 {
    -webkit-box-ordinal-group: 9;
    -ms-flex-order: 8;
    order: 8;
  }

  /* line 640, sass/_partials/_grid.scss */
  .order-lg-9 {
    -webkit-box-ordinal-group: 10;
    -ms-flex-order: 9;
    order: 9;
  }

  /* line 646, sass/_partials/_grid.scss */
  .order-lg-10 {
    -webkit-box-ordinal-group: 11;
    -ms-flex-order: 10;
    order: 10;
  }

  /* line 652, sass/_partials/_grid.scss */
  .order-lg-11 {
    -webkit-box-ordinal-group: 12;
    -ms-flex-order: 11;
    order: 11;
  }

  /* line 658, sass/_partials/_grid.scss */
  .order-lg-12 {
    -webkit-box-ordinal-group: 13;
    -ms-flex-order: 12;
    order: 12;
  }

  /* line 664, sass/_partials/_grid.scss */
  .offset-lg-0 {
    margin-left: 0;
  }

  /* line 668, sass/_partials/_grid.scss */
  .offset-lg-1 {
    margin-left: 8.333333%;
  }

  /* line 672, sass/_partials/_grid.scss */
  .offset-lg-2 {
    margin-left: 16.666667%;
  }

  /* line 676, sass/_partials/_grid.scss */
  .offset-lg-3 {
    margin-left: 25%;
  }

  /* line 680, sass/_partials/_grid.scss */
  .offset-lg-4 {
    margin-left: 33.333333%;
  }

  /* line 684, sass/_partials/_grid.scss */
  .offset-lg-5 {
    margin-left: 41.666667%;
  }

  /* line 688, sass/_partials/_grid.scss */
  .offset-lg-6 {
    margin-left: 50%;
  }

  /* line 692, sass/_partials/_grid.scss */
  .offset-lg-7 {
    margin-left: 58.333333%;
  }

  /* line 696, sass/_partials/_grid.scss */
  .offset-lg-8 {
    margin-left: 66.666667%;
  }

  /* line 700, sass/_partials/_grid.scss */
  .offset-lg-9 {
    margin-left: 75%;
  }

  /* line 704, sass/_partials/_grid.scss */
  .offset-lg-10 {
    margin-left: 83.333333%;
  }

  /* line 708, sass/_partials/_grid.scss */
  .offset-lg-11 {
    margin-left: 91.666667%;
  }
}
/* line 714, sass/_partials/_grid.scss */
.z-index-1 {
  z-index: 1;
}
/* line 717, sass/_partials/_grid.scss */
.z-index-2 {
  z-index: 2;
}
/* line 720, sass/_partials/_grid.scss */
.z-index-3 {
  z-index: 3;
}
/* line 723, sass/_partials/_grid.scss */
.z-index-4 {
  z-index: 4;
}

/**
 *  Margin
**/
/* line 733, sass/_partials/_grid.scss */
.m-auto {
  margin: auto;
}

/**   margin none   **/
/* line 739, sass/_partials/_grid.scss */
.m-none {
  margin: 0 !important;
}

/* line 743, sass/_partials/_grid.scss */
.m-top-none {
  margin-top: 0 !important;
}

/* line 747, sass/_partials/_grid.scss */
.m-left-none {
  margin-left: 0 !important;
}

/* line 751, sass/_partials/_grid.scss */
.m-bottom-none {
  margin-bottom: 0 !important;
}

/* line 755, sass/_partials/_grid.scss */
.m-right-none {
  margin-right: 0 !important;
}

/**   margin all   **/
/* line 761, sass/_partials/_grid.scss */
.m-none {
  margin: 0 !important;
}

/* line 765, sass/_partials/_grid.scss */
.m-sm {
  margin: 5px !important;
}

/* line 769, sass/_partials/_grid.scss */
.m-md {
  margin: 15px !important;
}

/* line 773, sass/_partials/_grid.scss */
.m-lg {
  margin: 30px !important;
}

/* line 777, sass/_partials/_grid.scss */
.m-xl {
  margin: 60px !important;
}

/* line 781, sass/_partials/_grid.scss */
.m-xxl {
  margin: 90px !important;
}

/**   margin top   **/
/* line 787, sass/_partials/_grid.scss */
.m-top-none {
  margin-top: 0 !important;
}

/* line 790, sass/_partials/_grid.scss */
.m-top-auto {
  margin-top: auto !important;
}

/* line 794, sass/_partials/_grid.scss */
.m-top-sm {
  margin-top: 5px !important;
}

/* line 798, sass/_partials/_grid.scss */
.m-top-md {
  margin-top: 15px !important;
}

/* line 802, sass/_partials/_grid.scss */
.m-top-lg {
  margin-top: 30px !important;
}

/* line 806, sass/_partials/_grid.scss */
.m-top-xl {
  margin-top: 60px !important;
}

/* line 810, sass/_partials/_grid.scss */
.m-top-xxl {
  margin-top: 90px !important;
}

/**   margin left   **/
/* line 816, sass/_partials/_grid.scss */
.m-left-none {
  margin-left: 0 !important;
}

/* line 820, sass/_partials/_grid.scss */
.m-left-sm {
  margin-left: 5px !important;
}

/* line 824, sass/_partials/_grid.scss */
.m-left-md {
  margin-left: 15px !important;
}

/* line 828, sass/_partials/_grid.scss */
.m-left-lg {
  margin-left: 30px !important;
}

/* line 832, sass/_partials/_grid.scss */
.m-left-xl {
  margin-left: 60px !important;
}

/* line 836, sass/_partials/_grid.scss */
.m-left-xxl {
  margin-left: 90px !important;
}

/**   margin bottom   **/
/* line 842, sass/_partials/_grid.scss */
.m-bottom-none {
  margin-bottom: 0 !important;
}

/* line 846, sass/_partials/_grid.scss */
.m-bottom-sm {
  margin-bottom: 5px !important;
}

/* line 850, sass/_partials/_grid.scss */
.m-bottom-md {
  margin-bottom: 15px !important;
}

/* line 854, sass/_partials/_grid.scss */
.m-bottom-lg {
  margin-bottom: 30px !important;
}

/* line 858, sass/_partials/_grid.scss */
.m-bottom-xl {
  margin-bottom: 60px !important;
}

/* line 862, sass/_partials/_grid.scss */
.m-bottom-xxl {
  margin-bottom: 90px !important;
}

/**   margin right   **/
/* line 868, sass/_partials/_grid.scss */
.m-right-none {
  margin-right: 0 !important;
}

/* line 872, sass/_partials/_grid.scss */
.m-right-sm {
  margin-right: 5px !important;
}

/* line 876, sass/_partials/_grid.scss */
.m-right-md {
  margin-right: 15px !important;
}

/* line 880, sass/_partials/_grid.scss */
.m-right-lg {
  margin-right: 30px !important;
}

/* line 884, sass/_partials/_grid.scss */
.m-right-xl {
  margin-right: 60px !important;
}

/* line 888, sass/_partials/_grid.scss */
.m-right-xxl {
  margin-right: 90px !important;
}

/**
 *  Padding
**/
/**   padding none   **/
/* line 901, sass/_partials/_grid.scss */
.p-top-none {
  margin-top: 0 !important;
}

/* line 905, sass/_partials/_grid.scss */
.p-left-none {
  margin-left: 0 !important;
}

/* line 909, sass/_partials/_grid.scss */
.p-bottom-none {
  margin-bottom: 0 !important;
}

/* line 913, sass/_partials/_grid.scss */
.p-right-none {
  margin-right: 0 !important;
}

/**   padding all   **/
/* line 919, sass/_partials/_grid.scss */
.p-none {
  padding: 0 !important;
}

/* line 923, sass/_partials/_grid.scss */
.p-sm {
  padding: 5px !important;
}

/* line 927, sass/_partials/_grid.scss */
.p-md {
  padding: 15px !important;
}

/* line 931, sass/_partials/_grid.scss */
.p-lg {
  padding: 30px !important;
}

/* line 935, sass/_partials/_grid.scss */
.p-xl {
  padding: 60px !important;
}

/* line 939, sass/_partials/_grid.scss */
.p-xxl {
  padding: 90px !important;
}

/**   padding top   **/
/* line 945, sass/_partials/_grid.scss */
.p-top-none {
  padding-top: 0 !important;
}

/* line 949, sass/_partials/_grid.scss */
.p-top-sm {
  padding-top: 5px !important;
}

/* line 953, sass/_partials/_grid.scss */
.p-top-md {
  padding-top: 15px !important;
}

/* line 957, sass/_partials/_grid.scss */
.p-top-lg {
  padding-top: 30px !important;
}

/* line 961, sass/_partials/_grid.scss */
.p-top-xl {
  padding-top: 60px !important;
}

/* line 965, sass/_partials/_grid.scss */
.p-top-xxl {
  padding-top: 90px !important;
}

/**   padding left   **/
/* line 971, sass/_partials/_grid.scss */
.p-left-none {
  padding-left: 0 !important;
}

/* line 975, sass/_partials/_grid.scss */
.p-left-sm {
  padding-left: 5px !important;
}

/* line 979, sass/_partials/_grid.scss */
.p-left-md {
  padding-left: 15px !important;
}

/* line 983, sass/_partials/_grid.scss */
.p-left-lg {
  padding-left: 30px !important;
}

/* line 987, sass/_partials/_grid.scss */
.p-left-xl {
  padding-left: 60px !important;
}

/* line 991, sass/_partials/_grid.scss */
.p-left-xxl {
  padding-left: 90px !important;
}

/**   padding bottom   **/
/* line 997, sass/_partials/_grid.scss */
.p-bottom-none {
  padding-bottom: 0 !important;
}

/* line 1001, sass/_partials/_grid.scss */
.p-bottom-sm {
  padding-bottom: 5px !important;
}

/* line 1005, sass/_partials/_grid.scss */
.p-bottom-md {
  padding-bottom: 15px !important;
}

/* line 1009, sass/_partials/_grid.scss */
.p-bottom-lg {
  padding-bottom: 30px !important;
}

/* line 1013, sass/_partials/_grid.scss */
.p-bottom-xl {
  padding-bottom: 60px !important;
}

/* line 1017, sass/_partials/_grid.scss */
.p-bottom-xxl {
  padding-bottom: 90px !important;
}

/**   padding right   **/
/* line 1023, sass/_partials/_grid.scss */
.p-right-none {
  padding-right: 0 !important;
}

/* line 1027, sass/_partials/_grid.scss */
.p-right-sm {
  padding-right: 5px !important;
}

/* line 1031, sass/_partials/_grid.scss */
.p-right-md {
  padding-right: 15px !important;
}

/* line 1035, sass/_partials/_grid.scss */
.p-right-lg {
  padding-right: 30px !important;
}

/* line 1039, sass/_partials/_grid.scss */
.p-right-xl {
  padding-right: 60px !important;
}

/* line 1043, sass/_partials/_grid.scss */
.p-right-xxl {
  padding-right: 90px !important;
}

/* line 1048, sass/_partials/_grid.scss */
.p-top-em-1 {
  padding-top: 1em;
}
/* line 1051, sass/_partials/_grid.scss */
.p-top-em-2 {
  padding-top: 2em;
}
/* line 1054, sass/_partials/_grid.scss */
.p-top-em-3 {
  padding-top: 2em;
}
/* line 1057, sass/_partials/_grid.scss */
.p-top-em-4 {
  padding-top: 2em;
}
/* line 1062, sass/_partials/_grid.scss */
.p-bottom-em-1 {
  padding-bottom: 1em;
}
/* line 1065, sass/_partials/_grid.scss */
.p-bottom-em-2 {
  padding-bottom: 2em;
}
/* line 1068, sass/_partials/_grid.scss */
.p-bottom-em-3 {
  padding-bottom: 2em;
}
/* line 1071, sass/_partials/_grid.scss */
.p-bottom-em-4 {
  padding-bottom: 2em;
}
/* line 1075, sass/_partials/_grid.scss */
.p-square {
  padding-top: 25%;
  padding-bottom: 25%;
}

@media (min-width: 768px) {
  /* line 1084, sass/_partials/_grid.scss */
  .p-top-em-1 {
    padding-top: 1em;
  }
  /* line 1087, sass/_partials/_grid.scss */
  .p-top-em-2 {
    padding-top: 2em;
  }
  /* line 1090, sass/_partials/_grid.scss */
  .p-top-em-3 {
    padding-top: 3em;
  }
  /* line 1093, sass/_partials/_grid.scss */
  .p-top-em-4 {
    padding-top: 4em;
  }
  /* line 1098, sass/_partials/_grid.scss */
  .p-bottom-em-1 {
    padding-bottom: 1em;
  }
  /* line 1101, sass/_partials/_grid.scss */
  .p-bottom-em-2 {
    padding-bottom: 2em;
  }
  /* line 1104, sass/_partials/_grid.scss */
  .p-bottom-em-3 {
    padding-bottom: 3em;
  }
  /* line 1107, sass/_partials/_grid.scss */
  .p-bottom-em-4 {
    padding-bottom: 4em;
  }
}
/**   media padding   **/
@media (max-width: 992px) {
  /* line 1117, sass/_partials/_grid.scss */
  .p-xl,
  .p-xxl {
    padding: 30px !important;
  }

  /* line 1121, sass/_partials/_grid.scss */
  .p-top-xl,
  .p-top-xxl {
    padding-top: 30px !important;
  }

  /* line 1126, sass/_partials/_grid.scss */
  .p-left-xl,
  .p-left-xxl {
    padding-left: 30px !important;
  }

  /* line 1131, sass/_partials/_grid.scss */
  .p-bottom-xl,
  .p-bottom-xxl {
    padding-bottom: 30px !important;
  }

  /* line 1136, sass/_partials/_grid.scss */
  .p-right-xl,
  .p-right-xxl {
    padding-right: 30px !important;
  }
}
/* line 1, sass/_partials/_general.scss */
.tinius-digest {
  font-family: 'LL Akkurat Regular Web';
}
/* line 3, sass/_partials/_general.scss */
.tinius-digest h1, .tinius-digest h2, .tinius-digest h3, .tinius-digest h4, .tinius-digest h5, .tinius-digest h6, .tinius-digest p {
  font-family: 'LL Akkurat Regular Web';
}
/* line 6, sass/_partials/_general.scss */
.tinius-digest h1 {
  font-size: 3.5em;
}
/* line 9, sass/_partials/_general.scss */
.tinius-digest h2 {
  font-size: 2em;
}
/* line 14, sass/_partials/_general.scss */
.tinius-digest .wysiwyg h2 {
  color: #1F4BD5;
}
/* line 19, sass/_partials/_general.scss */
.tinius-digest .height--full {
  position: relative;
}
/* line 23, sass/_partials/_general.scss */
.tinius-digest .small-tinius-digest-logo {
  position: fixed;
  z-index: 3;
  bottom: 0;
  width: 160px;
}
/* line 30, sass/_partials/_general.scss */
.tinius-digest .big-icon i {
  color: #FFFFFF;
  font-size: 6em;
}
/* line 34, sass/_partials/_general.scss */
.tinius-digest .big-icon .big-text {
  color: #FFFFFF;
  font-size: 3em;
  line-height: 1.3em;
}
/* line 41, sass/_partials/_general.scss */
.tinius-digest .big-icon-column i {
  color: white;
  font-size: 8em;
}
/* line 45, sass/_partials/_general.scss */
.tinius-digest .big-icon-column .big-text {
  color: white;
  font-size: 3em;
  line-height: 1.3em;
  font-weight: bold;
}
/* line 51, sass/_partials/_general.scss */
.tinius-digest .big-icon-column .smaller-text {
  color: #FFFFFF;
  font-size: 1.4em;
}
/* line 58, sass/_partials/_general.scss */
.tinius-digest .wysiwyg p {
  font-size: 1em;
}
/* line 62, sass/_partials/_general.scss */
.tinius-digest .big-number {
  font-size: 12em;
  line-height: 1em;
}
/* line 66, sass/_partials/_general.scss */
.tinius-digest .border-column {
  border-bottom: 3px dotted #1F4BD5;
}
/* line 71, sass/_partials/_general.scss */
.tinius-digest .list-builder .col-row:last-child .border-column {
  border: none;
}
/* line 78, sass/_partials/_general.scss */
.tinius-digest .deeper a {
  font-size: 1.6em;
  line-height: 1.5em;
  margin-top: 30px;
  font-weight: bold;
}
/* line 87, sass/_partials/_general.scss */
.tinius-digest .link--arrow {
  position: relative;
  padding-right: 30px;
}
/* line 90, sass/_partials/_general.scss */
.tinius-digest .link--arrow:after {
  content: "arrow_forward";
  position: absolute;
  margin-left: 30px;
  top: 25%;
  font-size: 0.8em;
  transition: margin 0.5s ease-out;
}
/* line 100, sass/_partials/_general.scss */
.tinius-digest .link--arrow:hover:after {
  margin-left: 45px;
}
/* line 106, sass/_partials/_general.scss */
.tinius-digest .single-shortcut {
  margin-bottom: 30px;
}
/* line 108, sass/_partials/_general.scss */
.tinius-digest .single-shortcut i {
  margin-right: 15px;
  vertical-align: middle;
}
/* line 112, sass/_partials/_general.scss */
.tinius-digest .single-shortcut a {
  color: #FFFFFF;
}
/* line 115, sass/_partials/_general.scss */
.tinius-digest .single-shortcut a:hover:after {
  content: "arrow_forward";
  color: #31D4C4;
  margin-left: 15px;
  vertical-align: middle;
}
/* line 125, sass/_partials/_general.scss */
.tinius-digest .type-post p, .tinius-digest body {
  font-size: calc(18px + 0.25vw);
  line-height: 1.5em;
  margin-top: 25px;
  margin-bottom: 60px;
}
/* line 131, sass/_partials/_general.scss */
.tinius-digest li {
  font-size: calc(16px + 0.25vw);
  line-height: 1.7em;
  color: rgba(8, 7, 8, 0.6);
  margin-top: 26px;
}
/* line 137, sass/_partials/_general.scss */
.tinius-digest h1, .tinius-digest h2, .tinius-digest h3, .tinius-digest h4, .tinius-digest h5, .tinius-digest h6 {
  word-break: break-word;
  hyphens: auto;
}
/* line 141, sass/_partials/_general.scss */
.tinius-digest h1 {
  font-size: 3.5em;
  margin-top: 50px;
}
/* line 145, sass/_partials/_general.scss */
.tinius-digest h2 {
  font-size: 3.2em;
  margin-top: 50px;
}
/* line 149, sass/_partials/_general.scss */
.tinius-digest h3, .tinius-digest h3:not([class*="fontsize-"]), .tinius-digest .h3:not([class*="fontsize-"]) {
  font-size: 1.6em;
  margin-top: 50px;
}
/* line 153, sass/_partials/_general.scss */
.tinius-digest h4 {
  font-size: 1.2em;
  margin-top: 50px;
}
/* line 157, sass/_partials/_general.scss */
.tinius-digest h5 {
  font-size: 1.1em;
  margin-top: 50px;
}
/* line 161, sass/_partials/_general.scss */
.tinius-digest .type-post li {
  font-size: calc(16px + 0.25vw);
  line-height: 1.7em;
  color: rgba(8, 7, 8, 0.6);
  margin-top: 26px;
}
/* line 167, sass/_partials/_general.scss */
.tinius-digest .type-post h1 {
  font-size: 3.5em;
  margin-top: 50px;
}
/* line 171, sass/_partials/_general.scss */
.tinius-digest .type-post h2 {
  font-size: 3.2em;
  margin-top: 50px;
}
/* line 175, sass/_partials/_general.scss */
.tinius-digest .type-post h3 {
  font-size: 1.6em;
  margin-top: 50px;
}
/* line 179, sass/_partials/_general.scss */
.tinius-digest .type-post h4 {
  font-size: 1.2em;
  margin-top: 50px;
}
/* line 183, sass/_partials/_general.scss */
.tinius-digest .type-post h5 {
  font-size: 1.1em;
  margin-top: 50px;
}

/* line 189, sass/_partials/_general.scss */
.center {
  display: block;
  margin: auto;
}

/* line 196, sass/_partials/_general.scss */
.background--blue {
  background-color: #1F4BD5;
}
/* line 199, sass/_partials/_general.scss */
.background--dark {
  background-color: #23335B;
}
/* line 201, sass/_partials/_general.scss */
.background--dark-blue {
  background-color: #23335B;
}
/* line 205, sass/_partials/_general.scss */
.background--red {
  background-color: #D65B5E;
}
/* line 208, sass/_partials/_general.scss */
.background--image {
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 215, sass/_partials/_general.scss */
.height--full {
  height: 80vh;
  min-height: 600px;
}
@media screen and (max-width: 768px) {
  /* line 215, sass/_partials/_general.scss */
  .height--full {
    height: auto;
    min-height: auto;
    padding-top: 5em;
    padding-bottom: 5em;
  }
}

/* line 227, sass/_partials/_general.scss */
.font--akkurat {
  font-family: 'LL Akkurat Regular Web';
}
/* line 230, sass/_partials/_general.scss */
.font--archivo {
  font-family: "Archivo Black" !important;
}

/* line 236, sass/_partials/_general.scss */
.text--dark {
  color: #23335B;
}
/* line 239, sass/_partials/_general.scss */
.text--blue {
  color: #1F4BD5;
}
/* line 242, sass/_partials/_general.scss */
.text--white {
  color: #FFFFFF;
}
/* line 245, sass/_partials/_general.scss */
.text--green {
  color: #31D4C4;
}
/* line 248, sass/_partials/_general.scss */
.text--center {
  text-align: center;
}
/* line 251, sass/_partials/_general.scss */
.text--right {
  text-align: right;
}
/* line 254, sass/_partials/_general.scss */
.text--thick {
  font-weight: 700;
}
/* line 257, sass/_partials/_general.scss */
.text--uppercase {
  text-transform: uppercase;
}

/* line 263, sass/_partials/_general.scss */
.display--block {
  display: block;
}
/* line 266, sass/_partials/_general.scss */
.display--inline-block {
  display: inline-block;
}
/* line 269, sass/_partials/_general.scss */
.display--inline {
  display: inline;
}
/* line 272, sass/_partials/_general.scss */
.display--relative {
  position: relative;
}

/* line 277, sass/_partials/_general.scss */
.valign--sub {
  vertical-align: sub;
}
/* line 280, sass/_partials/_general.scss */
.valign--middle {
  vertical-align: middle;
}

/* line 285, sass/_partials/_general.scss */
.flex-middle-container {
  display: flex;
  flex-direction: col-row;
  align-items: center;
}

/* line 291, sass/_partials/_general.scss */
.full-width {
  width: 100%;
  max-width: 100% !important;
  height: auto;
}

/* line 296, sass/_partials/_general.scss */
.height-full {
  height: 100%;
}

/* line 300, sass/_partials/_general.scss */
.rounded {
  border-radius: 10px;
}

/* line 304, sass/_partials/_general.scss */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* line 318, sass/_partials/_general.scss */
.max-width-600 {
  max-width: 600px;
}
/* line 321, sass/_partials/_general.scss */
.max-width-800 {
  max-width: 800px;
}

/* line 328, sass/_partials/_general.scss */
.center-wrapper {
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
/* line 333, sass/_partials/_general.scss */
.center-wrapper-fix {
  height: auto;
}
@media screen and (max-width: 992px) {
  /* line 328, sass/_partials/_general.scss */
  .center-wrapper {
    width: 100%;
  }
}
